This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 206975 - rhn_register text-mode gives a blank screen
rhn_register text-mode gives a blank screen
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 11:52 EDT by Pradeep Kilambi
Modified: 2007-10-23 22:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 10:54:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2006-09-18 11:52:17 EDT
Description of problem:
I tried to re-register my box to webqa and it asks its already registered and do
you want to re-register, when i say ok, it goes to the next screen and stays
blank blue screen. 

Version-Release number of selected component (if applicable):

5.0/Beta-1

How reproducible:

$ rhn_register

follow the tui instructions, when you ask to re-register it gives a blank blue
screen and stays.  

Actual Result:

blank blue screen.
  
Expected results:
should continue through the registration steps and finish registration.

Additional info:
N/A
Comment 1 Pradeep Kilambi 2006-10-31 10:54:46 EST
I guess this was some connection issue, or my server was really slow, does'nt
happen anymore...

Note You need to log in before you can comment on or make changes to this bug.